body{
    background-color: hsl(233, 47%, 7%);
    height: 956px;
  }

  section{
    background-color: hsl(244, 38%, 16%);
    width: 375px;
    height: 800px;
    text-align: center;
    position: relative;
    left: 12%;
    margin-top: 120px;
    border-radius: 10px;
  }

  main{
    flex-direction: column-reverse;

    color: white;
  }

  .first-part h3{
    font-size: 40px;
    color: hsl(0, 0%, 100%) ;
  }

  .insight{
    color: hsl(277, 64%, 61%);
  }

  .first-part p{
    font-size: 15px;
    padding:0 20px 0 20px;
    color: hsla(0, 0%, 100%, 0.75);
  }

  .first-part img{
    height: 250px;
    width: 375px;
    border-radius: 10px;
    z-index: 1;
  }

  .second-part{
    width: 375px;
    display: inline;
    justify-content: space-between;
  }

  .second-part h3{
    font-size: 21px;
    color: hsl(0, 0%, 100%) ;
  }

  .second-part p{
    font-size: 15px;
    color:hsla(0, 0%, 100%, 0.75) ;
  }
